/*Responsive CSS*/
/*Used for the responsive media profiles in the website*/

/*TABLET PROFILES*/
@media screen and (min-width: 644px) and (max-width: 1024px){
	
	/*HEADER*/
	/*TOP MENU */
	.site-header .inner {
		padding-left: 15px;
		padding-right: 15px;
	}
	.site-header .top-menu {
		height: auto;
	}
	.top-menu .social-media {
		width: 100%;
		float: left;
		text-align: center;
		margin-bottom: 0px;
	}
	.top-menu .contact-information {
		width: 100%;
		float: left;
		text-align: center;
	}
	.top-menu .contact-information > div {
		margin-bottom: 5px;
	}
	
	/*MIDDLE MENU*/
	.middle-menu .logo {
		width: 25%;	
	}
	.middle-menu .navbar {
		width: 75%;
	}
	.navbar .main-navigation .nav-menu li a{
		padding: 5px 8px;
	}
	
	
	/*BOTTOM MENU*/
	.site-header .bottom-menu {
		text-align: center;
	}
	
	/*MENU*/
	.navbar .main-navigation .nav-menu {
		text-align: right;
	}
	
	/*HOME SLIDER*/
	#home_blocks.boxed .inner {
		padding: 0px 15px;
	}
	#home-slider .slides .slide .caption {
		padding: 0px 15px;
	}
	
	
	/*MIDDLE CONTENT*/
	.site-content .inner {
		padding: 25px 15px;
	}
	.hentry{
		margin-bottom: 0px;
	}
	/*two column layout of text and image*/
	.sidebar-container ~ .content-area {
		width: 60%;
		margin-right: 2.5%;
	}
	.site-main .sidebar-container {
		width: 37.5%;
		
	}
	
	
	/*HOMEPAGE NEWS / TESTIMONIALS (Homepage)*/
	#news_testimonials .inner {
		padding: 25px 15px;
	}
	#news_testimonials .latest_news,
	#news_testimonials .testimonials {
		width: 100%;
		margin-right: 0%;
		margin-left: 0%;
		margin-bottom: 25px;
	}
	#news_testimonials .latest_news h2,
	#news_testimonials .testimonials h2 {
		margin-bottom: 15px;
	}
	
	
	/*GALLERIES*/
	/*SINGLE*/
	.single-gallery .entry-title{
		width: 100%;
		margin-right: 0%;
		margin-bottom: 10px;
	}
	.single-gallery .gallery-links {
		width: 100%;
		margin-left: 0%;
		margin-bottom: 15px;
	}
	.single-gallery .gallery-image{
		height: 275px;
		width: 50%;
	}
	/*LISTING*/
	.gallery-list .gallery {
		width: 47.5%;
	.navbar.slideout	margin: 0% 1.25% 2.5% 1.25%;
	}
	.gallery-list .gallery:nth-of-type(odd){
		width: 48.5%;
		margin-right: 1.5%;
		margin-left: 0%;
		clear: left;
	}
	.gallery-list .gallery:nth-of-type(even){
		width: 48.5%;
		margin-left: 1.5%;
		margin-right: 0%;
		clear: right;
	}
	.gallery-list .gallery .gallery-image .gallery-overlay .gallery-description{
		padding-top: 10%;
	}
	
	
	
	
	/*FOOTER*/
	.site-footer .inner {
		padding: 25px 15px;
	}
	.site-footer .widget {
		width: 100%;
		padding: 0px;
		margin-bottom: 20px;
	}
	
}

/*PHONE PROFILE*/
@media screen and (max-width: 643px){
	
	
	/*GENERAL STYLES*/
	h1,h2,h3,h4,h5,h6{
		display: block;
		text-overflow: initial;
		white-space: initial;
	}
	.inner h2 {
		display: block;
		margin-bottom: 20px;
	}
	
	/*responsive containers*/
	.entry-content .multi-container{
		width: 100%;
		margin: 0px 0px 18px 0px;
	}
	.multi-container .one-third-container,
	.multi-container .two-third-container,
	.multi-container .half-container{
		width: 100%;
		margin: 0px 0px 18px 0px;
	}
	.multi-container *:last-child{
		margin-bottom: 0px;
	}
	
	
	.site-header .inner {
		padding: 10px 15px;
	}
	
	/*TOP MENU*/
	.site-header .top-menu {
		height: auto;
	}
	.top-menu .social-media {
		float: none;
		display: block;
		width: 100%;
		text-align: center;
		padding-bottom: 0px;
	}
	.top-menu .contact-information {
		float: none;
		display: block;
		width: 100%;
		text-align: center;
	}
	.top-menu .contact-information > div {
		border: 0px!important;
		padding: 0px 10px 5px 10px;
	}
	.top-menu .contact-information > div:first-child {
		padding-left: 5px;
	}
	
	.social-media .icon {
		font-size: 170%;
		width: 40px;
		height: 40px;
	}
	
	/*MIDDLE MENU*/
	.site-header .middle-menu {
		height: auto;
	}

	
	.middle-menu .menutoggle {
		display: block;
		position: relative;
		float: left;
		width: 20%;
		top: 0px;
		left: 0px;
	}
	.middle-menu .menutoggle i {
		cursor: pointer;
		width: 40px;
		height: 40px;
		background: #FFF;
		text-align: center;
		font-size: 165%;
		padding: 5px;
		border: solid 1px #DDD;
		color: #333;
		position: absolute;
		top: 0px;
		left: 0px;
	}
	.middle-menu .logo {
		width: 100%;
		float: left;
		height: auto;
		text-align: center;
		padding: 0px 45px;
	}
	.middle-menu .logo .image{
		max-height: 80px;
		width: auto;
	}
	
	
	/*BOTTOM MENU*/
	.site-header .bottom-menu {
		text-align: center;
	}
	
	
	/*Navigation menu formatting (universal)*/
	.navbar {
		display: none
	}
	.navbar .main-navigation {
		position: relative;
	}
	.navbar .main-navigation .nav-menu li {
		display: block;
	}
	.navbar .main-navigation .nav-menu {
		display: block;
	}
	
	/*Navigation menu formatting (standard fold down)*/
	.navbar.expand {
		width: 95%;
		overflow: hidden;
		-webkit-transform: translate3d(0,0,0);
		-webkit-transition: height 300ms linear; 
		-moz-transition: height 300ms linear; 
		-o-transition: height 300ms linear; 
		-ms-transition: height 300ms linear; 
		transition: height 300ms linear; 
		height: 0px;
		display: block;
		position: absolute;
		top: 60px;
		left: 0px;
		margin: 0% 2.5% 0% 2.5%;
		background: #DFDFDF;
		
	}

	.navbar.expand .main-navigation .nav-menu {
		text-align: left;
	}
	.navbar.expand .main-navigation .sub-menu {
		height: auto;
		left: 0px;
		width: 100%;
		display: block;
		position: relative;
		
	}
	
	/*Navigation menu formatting (slideout)*/
	.navbar.slideout {
		width: 250px;
		display: block;
		position: absolute;
		left: -250px;
		top: 0px;
		z-index: 10;
		overflow: hidden;
		-webkit-transition: all 350ms ease-in-out;
		-moz-transition: all 350ms ease-in-out;
		-o-transition: all 350ms ease-in-out;
		-ms-transition: all 350ms ease-in-out;
		transition: all 350ms ease-in-out;
		-webkit-box-shadow: 1px 1px 3px rgba(55, 55, 55, 0.25);
		-moz-box-shadow: 1px 1px 3px rgba(55, 55, 55, 0.25);
		box-shadow: 1px 1px 3px rgba(55, 55, 55, 0.25);
	}
	.navbar.slideout .nav-menu li{
		text-align: left;
	}
	/*On active menu, slide out 250px*/
	.navbar.slideout.active {
		-webkit-transform:translate3d(250px, 0px, 0px);
	    -moz-transform:translate3d(250px, 0px, 0px);
	    -ms-transform:translate(250px, 0px);
	    -o-transform:translate(250px, 0px);
	    transform:translate3d(250px, 0px, 0px);
	}

	
	/*when the slideout is active, make the nav menu items visible*/
	.navbar.slideout.active .nav-menu {
		display: block;
	}
	/*contains the menu close text and icons inside the menu*/
	.navbar.slideout .menuclose {
		text-align: left;
		background-color: #666;
		color: #fff;
		padding: 10px;
		overflow: hidden;
		cursor: pointer;
		width: 100%;
	}
	.navbar.slideout .menuclose span i {
		position: absolute;
		top: 10px;
		right: 10px;
		font-size: 150%;
	}
	.navbar.slideout .menuclose span {
		width: 100%;
		display: block;
	}
	
	
	/*Sub menu slideout*/
	.navbar.slideout .main-navigation {
		width: 100%;
	}
	
	.navbar.slideout .main-navigation .nav-menu {
		width: 100%;
	}
	
	.navbar.slideout .main-navigation .sub-menu {
		height: auto;
		width: auto;
		position: relative;
		margin-left: 0px;
		left: 0px;
	}
	.navbar.slideout .main-navigation li {
		width: 100%;

	}
	.navbar .main-navigation .sub-menu li a {
		padding-left: 30px;
		width: 100%
	}
	.navbar .main-navigation .sub-menu:before {
		display: none;
	}
	
	/*Sub menu inside sub menu*/
	.navbar .main-navigation .sub-menu .sub-menu li a{
		padding-left: 45px;
	}
	
	
	/*overlay used on top of the website body when slideout menu is open*/
	.darkoverlay {
		-webkit-transition: all 300ms linear;
		-moz-transition: all 300ms linear;
		-ms-transition: all 300ms linear;
		-o-transition: all 300ms linear;
		transition: all 300ms linear;
		opacity: 0;
		width: 100%;
		height: auto;
		display: block;
		position: absolute;
		top: 0px;
		left: 0px;
		z-index: 1; /*Places this behind everything*/
	}
	.darkoverlay.active {
		opacity: 1;
		background: rgba(51, 51, 51, 0.75);
		z-index: 5; /*Places this in front of everything*/
	}
	
	
	/*GALLERIES*/
	/*SINGLE*/
	.single-gallery .entry-title {
		width: 100%;
		margin-right: 0%;
		text-overflow: initial;
		white-space: normal;
	}
	.single-gallery .gallery-links{
		width: 100%;
		margin-left: 0%;
	}
	.single-gallery .gallery-links .gallery-link {
		margin:0px;
		display: block;
	}
	.single-gallery .gallery-image,
	.single-gallery .gallery-image:nth-of-type(1n){
		width: 100%;
		margin: 0% 0% 20px 0%;
		height: 250px;
	}
	.single-gallery .gallery-image .overlay span.text{
		padding-top: 10%;
	}
	/*LISTING*/
	.gallery-list .gallery,
	.gallery-list .gallery:nth-of-type(1n){
		width: 100%;
		margin: 0% 0% 20px 0%;
	}
	.gallery-list .gallery .gallery-title{
		white-space:normal;
		text-overflow: initial;
	}
	.gallery-list .gallery .gallery-image .gallery-overlay .gallery-description{
		padding-top: 10%;
	}
	
	
	/*LATEST NEWS && TESTIMONIALS*/
	#news_testimonials .inner {
		padding: 15px;
	}
	.flex-direction-nav {
		position: relative;
		top: 0px;
		margin-top: 15px;
	}

	
	/*LATEST NEWS*/
	.latest_news {
		width: 100%;
		margin: 0px;
	}
	.latest_news .news_image {
		width: 100%;
		margin-right: 0%;
		background-position: center;
		margin-bottom: 15px;
		height	200px;
	}
	.latest_news .news_information {
		width: 100%;
	}
	
	
	
	/*SERVICES*/
	.services .inner h2 {
		display: none;
		border: solid 1px red;
	}
	.service,
	.service:nth-child(odd),
	.service:nth-child(even){
		width: 100%;
		margin-left: 0px;
		margin-right: 0px;
		margin-bottom: 30px;
	}
	.service .image_container {
		width: 100%;
		margin-right: 0%;
		margin-bottom: 15px;
	}
	.service .image_container .image {
		height: 200px;
	}
	.service .content_container,
	.service .image_container ~ .content_container {
		width: 100%;
	}

	
	/*MIDDLE*/
	.site-content .inner {
		padding: 25px 15px;
	}
	.sidebar-container ~ .content-area {
		width: 100%;
		margin-right: 0%;
	}
	.site-main .sidebar-container {
		width: 100%;
		margin-top: 0px;
	}
	
	/*NEWS, CATEGORIES, TAGS (Listings)*/
	#primary .entry-header-content,
	#primary .news .entry-header-content, 
	#primary .category .entry-header-content, 
	#primary .tag.entry-header-content {
		width: 100%;
		margin-right: 0%;
	}
	
	/*entry thumbnail*/
	#primary .entry-thumbnail, 
	#primary .news .entry-thumbnail, 
	#primary .category .entry-thumbnail, 
	#primary .tag .entry-thumbnail {
		width: 100%;
		height: 200px;
		margin-top: 15px;
		margin-bottom: 15px;
	}
	/*header title*/
	#primary .entry-header-content .entry-header,
	#primary .entry-header,
	#primary .news .entry-header-content .entry-header, 
	#primary .category .entry-header-content .entry-header, 
	#primary .tag .entry-header-content .entry-header {
		padding: 0px;
	}
	
	/*meta information*/
	#primary .entry-header-content .entry-header .entry-meta > span,
	#primary .entry-header .entry-meta > span,
	#primary .news .entry-header-content .entry-header .entry-meta > span, 
	#primary .category .entry-header-content .entry-header .entry-meta > span, 
	#primary .tag .entry-header-content .entry-header .entry-meta > span{
		display: block;
		margin: 0px 0px 7px 0px;
	}
	

	
	/*main content*/
	#primary .entry-content,
	#primary .news .entry-content, 
	#primary .category .entry-content, 
	#primary .tag .entry-content {
		padding: 0px;
		margin-top: 15px;
	}
	/*entry footer*/
	#primary .entry-header .entry-metam 
	#primary .news .entry-header .entry-meta, 
	#primary .category .entry-header .entry-meta, 
	#primary .tag .entry-header .entry-meta,
	#primary .news footer.entry-meta, 
	#primary .category footer.entry-meta, 
	#primary .tag footer.entry-meta {
		padding: 0px;
	}
	
	/*Pagination*/
	.paging-navigation .nav-links {
		padding: 0px;
	}
	/*hide pagination text*/
	.paging-navigation .nav-links .nav-previous span.text,
	.paging-navigation .nav-links .nav-next span.text{
		display: none;
	}
	.paging-navigation .nav-links .nav-previous a span.meta-nav,
	.paging-navigation .nav-links .nav-next a span.meta-nav {
		margin: 0px;
		width: 100px;
	}

	
	
	/*main page content*/
	.entry-header-content {
		width: 100%;
		margin-right: 0px;
		margin-bottom: 15px;
	}
	.entry-thumbnail {
		width: 100%;
		height: 200px;
	}
	.entry-thumbnail ~ .description ul{
		float: left;
		left: 0px;
	}
	
	
	/*SIDEBAR*/
	.sidebar-container .sidebar-inner .expand-sidebar {
		display: block;
		margin-bottom: 15px;
	}
	/*sidebar widgets hidden by default*/
	.sidebar-container .widget-area {
		display: none;
	}
	/*sidebar widgets toggled on*/
	.sidebar-container .widget-area.active {
		display: block;
	}
	

	
	/*SERVICES*/
	.single-service .entry-content {
		width: 100%;
		margin-right: 0%;
		margin-bottom: 20px;
	}
	.single-service .entry-thumbnail {
		width: 100%;	
	}

	
	
	/*COMMENTS*/
	.comments-area .comment-list {
		width: 100%;
		margin: 0% 0% 25px 0%;
		border-right: 0px;
		padding: 0%;
	}
	.comment-respond {
		width: 100%;
		margin: 0%;
		padding: 0%;
	}
	/*FOOTER*/
	.site-footer .inner {
		padding: 25px 15px;
	}
	.site-footer .widget:nth-child(1n) {
		width: 100%;
		padding: 0px;
		margin-bottom: 15px;
	}
	


	
	/*-------ADMIN BAR--------*/
	#wpadminbar .ab-top-menu li.parent-theme-version {
		display: block;
	}
	
	
}
